[control]
capacity =30


[contents]
language =English,French,German,Italian,Spanish,Portuguese,Dutch,Danish,Norwegian,Swedish,Finnish,Greek,Polish,Czech,Slovak,Hungarian,Estonian,Latvian,Lithuanian,Slovenian,Romanian,Bulgarian,Turkish,Croatian,Russian,Ukrainian,Arabic,Simplified_Chinese,Traditional_Chinese,Korean,Thai,Indonesian
default_language =English

product_name =Canon MB5300 series Manual
install_dir =Canon MB5300 series
install_path =\Canon\IJ Manual

singleboot =Software\Canon\Easy Guide Viewer
singleboot_dir =Canon MB5300 series Printer

iconFile =Manualv1.ico
DeviceID =MB5300 series

commonFolder =screens
shortcut =1

shortcut_startmenu =2
shortcut_desktop =1

manual_viewer_exe =cmview.exe

reg_uninstall = 1
install_mode = 0
info_file_name = Info.egv
SMEX_update = 1

[contents-path]
English+01 =English\EGV\1.0
English+02 =English\SA\1.0
English+03 =English\FAX\1.0

French+01 =French\EGV\1.0
French+02 =French\SA\1.0
French+03 =French\FAX\1.0

German+01 =German\EGV\1.0
German+02 =German\SA\1.0
German+03 =German\FAX\1.0

Italian+01 =Italian\EGV\1.0
Italian+02 =Italian\SA\1.0
Italian+03 =Italian\FAX\1.0

Spanish+01 =Spanish\EGV\1.0
Spanish+02 =Spanish\SA\1.0
Spanish+03 =Spanish\FAX\1.0

Portuguese+01 =Portuguese\EGV\1.0
Portuguese+02 =Portuguese\SA\1.0
Portuguese+03 =Portuguese\FAX\1.0

Dutch+01 =Dutch\EGV\1.0
Dutch+02 =Dutch\SA\1.0
Dutch+03 =Dutch\FAX\1.0

Danish+01 =Danish\EGV\1.0
Danish+02 =Danish\SA\1.0
Danish+03 =Danish\FAX\1.0

Norwegian+01 =Norwegian\EGV\1.0
Norwegian+02 =Norwegian\SA\1.0
Norwegian+03 =Norwegian\FAX\1.0

Swedish+01 =Swedish\EGV\1.0
Swedish+02 =Swedish\SA\1.0
Swedish+03 =Swedish\FAX\1.0

Finnish+01 =Finnish\EGV\1.0
Finnish+02 =Finnish\SA\1.0
Finnish+03 =Finnish\FAX\1.0

Greek+01 =Greek\EGV\1.0
Greek+02 =Greek\SA\1.0
Greek+03 =Greek\FAX\1.0

Polish+01 =Polish\EGV\1.0
Polish+02 =Polish\SA\1.0
Polish+03 =Polish\FAX\1.0

Czech+01 =Czech\EGV\1.0
Czech+02 =Czech\SA\1.0
Czech+03 =Czech\FAX\1.0

Slovak+01 =Slovak\EGV\1.0
Slovak+02 =Slovak\SA\1.0
Slovak+03 =Slovak\FAX\1.0

Hungarian+01 =Hungarian\EGV\1.0
Hungarian+02 =Hungarian\SA\1.0
Hungarian+03 =Hungarian\FAX\1.0

Estonian+01 =Estonian\EGV\1.0
Estonian+02 =Estonian\SA\1.0
Estonian+03 =Estonian\FAX\1.0

Latvian+01 =Latvian\EGV\1.0
Latvian+02 =Latvian\SA\1.0
Latvian+03 =Latvian\FAX\1.0

Lithuanian+01 =Lithuanian\EGV\1.0
Lithuanian+02 =Lithuanian\SA\1.0
Lithuanian+03 =Lithuanian\FAX\1.0

Slovenian+01 =Slovenian\EGV\1.0
Slovenian+02 =Slovenian\SA\1.0
Slovenian+03 =Slovenian\FAX\1.0

Romanian+01 =Romanian\EGV\1.0
Romanian+02 =Romanian\SA\1.0
Romanian+03 =Romanian\FAX\1.0

Bulgarian+01 =Bulgarian\EGV\1.0
Bulgarian+02 =Bulgarian\SA\1.0
Bulgarian+03 =Bulgarian\FAX\1.0

Turkish+01 =Turkish\EGV\1.0
Turkish+02 =Turkish\SA\1.0
Turkish+03 =Turkish\FAX\1.0

Croatian+01 =Croatian\EGV\1.0
Croatian+02 =Croatian\SA\1.0
Croatian+03 =Croatian\FAX\1.0

Russian+01 =Russian\EGV\1.0
Russian+02 =Russian\SA\1.0
Russian+03 =Russian\FAX\1.0

Ukrainian+01 =Ukrainian\EGV\1.0
Ukrainian+02 =Ukrainian\SA\1.0
Ukrainian+03 =Ukrainian\FAX\1.0

Arabic+01 =Arabic\EGV\1.0
Arabic+02 =Arabic\SA\1.0
Arabic+03 =Arabic\FAX\1.0

Simplified_Chinese+01 =Simplified_Chinese\EGV\1.0
Simplified_Chinese+02 =Simplified_Chinese\SA\1.0
Simplified_Chinese+03 =Simplified_Chinese\FAX\1.0

Traditional_Chinese+01 =Traditional_Chinese\EGV\1.0
Traditional_Chinese+02 =Traditional_Chinese\SA\1.0
Traditional_Chinese+03 =Traditional_Chinese\FAX\1.0

Korean+01 =Korean\EGV\1.0
Korean+02 =Korean\SA\1.0
Korean+03 =Korean\FAX\1.0

Thai+01 =Thai\EGV\1.0
Thai+02 =Thai\SA\1.0
Thai+03 =Thai\FAX\1.0

Indonesian+01 =Indonesian\EGV\1.0
Indonesian+02 =Indonesian\SA\1.0
Indonesian+03 =Indonesian\FAX\1.0


[lang-info]
lang01=English,English,9,0
lang02=French,French,12,0
lang03=German,German,7,0
lang04=Italian,Italian,16,0
lang05=Spanish,Spanish,10,0
lang06=Dutch,Dutch,19,0
lang07=Danish,Danish,6,0
lang08=Finnish,Finnish,11,0
lang09=Swedish,Swedish,29,0
lang10=Norwegian,Norwegian,20,0
lang11=Portuguese,Portuguese,22,0
lang12=Greek,Greek,8,0
lang13=Hungarian,Hungarian,14,0
lang14=Czech,Czech,5,0
lang15=Polish,Polish,21,0
lang16=Russian,Russian,25,0
lang17=Simplified_Chinese,Simplified_Chinese,4,2
lang18=Traditional_Chinese,Traditional_Chinese,4,1
lang19=Korean,Korean,18,0
lang20=Thai,Thai,30,0
lang21=Japanese,Japanese,17,0
lang22=Croatian,Croatian,26,0
lang23=Estonian,Estonian,37,0
lang24=Latvian,Latvian,38,0
lang25=Lithuanian,Lithuanian,39,0
lang26=Slovenian,Slovenian,36,0
lang27=Ukrainian,Ukrainian,34,0
lang28=Turkish,Turkish,31,0
lang29=Arabic,Arabic,1,0
lang30=Slovak,Slovak,27,0
lang31=Indonesian,Indonesian,33,0
lang32=Bulgarian,Bulgarian,2,0
lang33=Romanian,Romanian,24,0
lang34=Farsi,Persian,41,0


[forEasyGuideViewer]
MSETUP_TESTPRINT ="/t EGV\Bg-Msetup_Testprint.html"
MSETUP_COMPLETION ="/p FAX\Msetup_FAX_Setup.html"
NWTL_PAGE4 ="/p EGV\Nwtl_WLAN_Setup.html"
REGION ="MCD"
MVER ="13.0"

[system]
debug =false
messagefolder =message
messagedata =message.txt
NameData =manual.txt
manualfolder =manual
defaultsendfolder =c:\windows
same_version_safe =0
